Commit d695ae2e authored by Mike Gabriel's avatar Mike Gabriel
Browse files

Enforce installation of git from wheezy-backports.

parent 8a1e06ec
psifi-workstation (2014.01.07.1+deb7) UNRELEASED; urgency=low
* Enforce installation of git from wheezy-backports.
-- Mike Gabriel <mike.gabriel@das-netzwerkteam.de> Fri, 14 Mar 2014 13:36:59 +0100
psifi-workstation (2014.01.07.1+deb7) wheezy; urgency=low
* Add dependencies: texlive-lang-english, texlive-lang-german.
......
......@@ -38,9 +38,9 @@ Depends:
firmware-linux-nonfree,
firmware-realtek,
flashplugin-nonfree,
git,
git (>= 1.8),
git-cola,
git-gui,
git-gui (>= 1.8),
google-chrome-stable,
gpm,
graphviz,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment